Remove a member from an organization
DELETE
/orgs/{org}/members/{username}
const url = 'https://gitea.example.com/api/v1/orgs/example/members/example';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://gitea.example.com/api/v1/orgs/example/members/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Name of the organization
username
required
string
Username of the user
Responses
Section titled “Responses”Member removed
Media typeapplication/json
APINotFound is a not found empty response
Media typeapplication/json